Plack-App-PgREST

Errors

Plack-App-PgREST-0.06 has the following 2 errors.

CategoryError
missing_build_prereqsJSON
use_warningsPlack::App::PgREST